import 'package:flutter_spinkit/flutter_spinkit.dart';
import 'package:flutter/material.dart';
import 'package:jubo/util/params.dart';

class Sucess extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return AnimatedContainer(
      duration: Duration(milliseconds: 1000),

      curve: Curves.fastOutSlowIn,
      color: Colors.green,
      child: Center(
        child: Icon(
          Icons.check,
          size: 70,
          color: Colors.white,
        ),
      ),

    );
  }
}

